Yaf_Controller_Abstract::__construct
Yaf_Controller_Abstract::forward
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::display

(Yaf >=1.0.0)

Yaf_Controller_Abstract::display — The display purpose

### Descrição

protected bool Yaf_Controller_Abstract::display ( string `$tpl` [, array `$parameters` ] )

### Parâmetros

`tpl`

`parameters`

### Valor Retornado

Yaf_Controller_Abstract::__construct
Yaf_Controller_Abstract::forward
Yaf_Controller_Abstract
PHP Manual